<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::AbstractCommand::subcommand behavior::subcommand!" tests="3" time="0.001481618" failures="0" errors="0" skipped="0" assertions="10">
  <testcase name="test_0001_should replace commands with the same name" time="0.000501831" assertions="4">
  </testcase>
  <testcase name="test_0003_should add the subcommand" time="0.000336002" assertions="4">
  </testcase>
  <testcase name="test_0002_should write a message to log when replacing subcommand" time="0.00044575" assertions="2">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
